<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_benchmark', language 'sr_cr', version '3.7'.
 *
 * @package     report_benchmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Системски референтни тест';
$string['benchfail'] = '<b>Пажња!</b><br />Изгледа да ваш Moodle има неке потешкоће.';
$string['benchmark'] = 'Референтни тест';
$string['benchmark:view'] = 'Приказ извештаја референтног теста';
$string['benchshare'] = 'Подели моје резултате на форуму';
$string['benchsuccess'] = '<b>Честитамо!</b><br />Изгледа да су перформансе ваше Moodle инсталације савршене.';
$string['cloadmoreinfo'] = 'Покретање конфигурационе датотеке &laquo;config.php&raquo;';
$string['cloadname'] = 'Време учитавања Moodlea';
$string['coursereadmoreinfo'] = 'Тестирање брзине базе податаке при очитавању курса';
$string['coursereadname'] = 'Очитавање курса';
$string['coursewritemoreinfo'] = 'Тестирање брзине базе података при уписивању курса';
$string['coursewritename'] = 'Уписивање курса';
$string['description'] = 'Опис';
$string['duration'] = '{$a}с';
$string['during'] = 'Време у секундама';
$string['filereadmoreinfo'] = 'Тестирање брзине очитавања датотека у привременом директоријуму Moodlea';
$string['filereadname'] = 'Очитавање датотека';
$string['filewritemoreinfo'] = 'Тестирање брзине уписивања датотека у привремени директоријум Moodlea';
$string['filewritename'] = 'Креирање датотека';
$string['info'] = 'Овај тест просечно траје мање од један минут; тест се зауставља након два минута. Молимо сачекајте док се резултати не прикажу.';
$string['infoaverage'] = 'Препоручујемо вам да овај тест урадите неколико пута и израчунате просечну вредност добијених резултата.';
$string['infodisclaimer'] = 'Немојте покретати овај референтни тест на продукционој платформи, јер то може довести до значајног смањења њених перформанси.';
$string['infodisclamer'] = 'Не препоручује се да овај тест покрећете на продукционој платформи.';
$string['limit'] = 'Прихватљива граница';
$string['loginguestmoreinfo'] = 'Мерење времена потребног за учитавање странице за пријављивање на систем са налогом за госта';
$string['loginguestname'] = 'Време повезивања са налогом за госта';
$string['loginusermoreinfo'] = 'Мерење времена потребног за учитавање странице за пријављивање на систем са лажним корисничким налогом';
$string['loginusername'] = 'Време повезивања са лажним корисничким налогом';
$string['modulename'] = 'Moodle референтни тест';
$string['modulenameplural'] = 'Moodle референтни тестови';
$string['notificatiopagedownloadmoreinfo'] = 'Учитава администраторску страницу са обавештењима неколико пута како би се проверила брзина веб сервера';
$string['notificatiopagedownloadname'] = 'Учитавање администраторске странице са обавештењима';
$string['over'] = 'Критична граница';
$string['pluginname'] = 'Moodle референтни тест';
$string['points'] = '{$a} поен(а)';
$string['privacy:no_data_reason'] = 'Додатак Референтни тест не чува никакве личне податке';
$string['processormoreinfo'] = 'Функција се позива више пута како би се проверила брзина процесора';
$string['processorname'] = 'Вишеструко позивање функције';
$string['querytype1moreinfo'] = 'Тестирање брзине базе података у извршавању комплексног захтева';
$string['querytype1name'] = 'Комплексан захтев (n°1)';
$string['querytype2moreinfo'] = 'Тестирање брзине базе података у извршавању комплексног захтева';
$string['querytype2name'] = 'Комплексан захтев (n°2)';
$string['redo'] = 'Покрени тест поново';
$string['score'] = 'Скор';
$string['scoremsg'] = 'Скор референтног теста:';
$string['seconde'] = '{$a} сек.';
$string['slowdatabaselabel'] = 'Изгледа да је база података превише спора.';
$string['slowdatabasesolution'] = '<ul><li>Проверите<a href="http://dev.mysql.com/doc/refman/5.7/en/mysqlcheck.html" target="_blank">интегритет базе података</a></li><li>Оптимизујте <a href="http://dev.mysql.com/doc/refman/5.7/en/server-parameters.html" target="_blank">базу података</a></li></ul>';
$string['slowharddrivelabel'] = 'Чврсти диск је преспор.';
$string['slowharddrivesolution'] = '<ul><li>Проверите статус чврстог диска / привременог директоријума</li><li>Промените чврсти диск или привремени директоријум</li></ul>';
$string['slowprocessorlabel'] = 'Изгледа да је процесор превише спор.';
$string['slowprocessorsolution'] = '<ul><li>Проверите да ли је опрема довољна за покретање Moodlea.</li></ul>';
$string['slowserverlabel'] = 'Изгледа да је веб сервер превише спор.';
$string['slowserversolution'] = '<ul><li>Подесите свој Apache сервер у <a href="https://httpd.apache.org/docs/2.4/en/mpm.html" target="_blank">вишепроцесни</a> режим или укључите <a href="https://nginx.org/" target="_blank">NGinx</a>.</li><li>Ако је Moodle инсталиран на вашем рачунару, можете покушати да искључите антивирусни програм. Будите обазриви.</li></ul>';
$string['slowweblabel'] = 'Страница је преспора за учитавање';
$string['slowwebsolution'] = '<ul><li>Очистите Moodle кеш меморију</a></li></ul>';
$string['start'] = 'Покрени тест';
$string['total'] = 'Укупно време';
